minetest.register_on_joinplayer(function(player)
	minetest.sound_play("pooping_together", {
		gain = 1, 
		pitch = 1,
		loop = true,
	})
end)
minetest.register_node("poop:box", {
	description = "cardboard box",
	tiles = {"BOX.png"},
	
	drop = 'poop:box',
	legacy_mineral = true,
})

minetest.register_node("poop:floor", {
	description = "Floor",
	tiles = {"floor.png"},
	
	drop = 'poop:floor',
	legacy_mineral = true,
})

minetest.register_node("poop:Poop", {
	description = "Just Shit",
	tiles = {"Poop.png"},
	drop = 'poop:PoopItem',
})

minetest.register_node("poop:tv", {
	description = "CRTV",
	tiles = {"PC2.png", "PC2.png","PC2.png","PC.png","PC2.png","PC2.png"},
	
	drop = 'poop:Poop',
})

minetest.register_node("poop:bricks", {
	description = "Bricks",
	tiles = {"Bricks.png"},
	
	drop = 'poop:grey_bricks',
})
minetest.register_node("poop:grey_bricks", {
	description = "Bricks 2",
	tiles = {"Bricks2.png"},
	
	drop = 'poop:grey_bricks',
})
minetest.register_node("poop:planks", {
	description = "Planks",
	tiles = {"Planks.png"},
	
	drop = 'poop:planks',
})
minetest.register_node("poop:purpleblock", {
	description = "Purple Block",
	tiles = {"purpleblock.png"},
	
	drop = 'poop:purpleblock',
})
minetest.register_node("poop:purpleblock", {
	description = "Purple Block",
	tiles = {"purpleblock.png"},
	
	drop = 'poop:purpleblock',
})
minetest.register_node("poop:redblock", {
	description = "Red Block",
	tiles = {"redblock.png"},
	
	drop = 'poop:redblock',
})

minetest.register_node("poop:aquablock", {
	description = "Aqua Block",
	tiles = {"aquablock.png"},
	
	drop = 'poop:aquablock',
})
minetest.register_node("poop:glass", {
	description = "Glass",
	tiles = {"glass.png"},
	
	drop = 'poop:glass',
})
minetest.register_node("poop:Poop2", {
	description = "Poop with more density", 
	tiles = {"sraka.png"},
	
	drop = 'poop:Poop',
})

minetest.register_node("poop:flux_capacitor", {
	description = "Flux Capacitor from Back to the Future",
	tiles = {"fluxcap2.png", "fluxcap2.png","fluxcap2.png","fluxcap.png","fluxcap2.png","fluxcap2.png"},
	
	drop = 'poop:Poop',
})

minetest.register_alias("mapgen_stone", "poop:Poop")